*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  scroll-behavior: smooth;
}
.home{
  width: 100%;
  height: 50vh;
  background: linear-gradient(rgba(0, 17, 66, 0.7),rgba(0,0,0,0.5)),url(images/shipmentcover.jpg);
  background-position: center;
  background-size: cover;
  position: relative;
}
/*---------------
---Top Header----
---------------*/
.top-header{
  width: 100%;
  background-color: #262626;
  padding:5px 4%;
  display: none;
  justify-content: space-between;
}
.top-header p{
  color: #fff;
  font-size: 10px;
  font-weight: 200;
  letter-spacing: .5px;
}
/*---------------
---Top Header Left----
---------------*/
.top-left{
  display: flex;
}
/*---------------
---Location----
---------------*/
.header-location{
  display: flex;
  align-items: center;
}
.top-location-icon i{
  color: #3688f4;
  font-size: 20px;
  margin-right: 5px;
}
/*---------------
---Email----
---------------*/
.header-email{
  display: flex;
  align-items: center;
  margin-left: 15px;
}
.top-email-icon i{
  font-size: 20px;
  color: #3688f4;
  margin-right: 5px;
}
/*---------------
---Top Header Left----
---------------*/
.top-right{
  display: flex;
}
/*---------------
---Top Contact----
---------------*/
.top-contact{
  display: flex;
  align-items: center;
}
.top-contact-icon i{
  color: #3688f4;
  font-size: 20px;
  margin-right: 5px;
}
.top-contact-text{
  margin-right: 15px;
}

.top-social-icons i{
  color: #fff;
  font-size: 18px;
  transition: .5s ease;
  cursor: pointer;
}
.top-social-icons i:hover{
  color: #3688f4;
}


/*---------------
---HEADER SECTION----
---------------*/
header{
  position: fixed;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 4%;
  background-color: #c7c7c7bb;
  backdrop-filter: blur(5px);
  width: 100%;
  z-index: 1;
}
/*---------------
---LOGO----
---------------*/
.header-logo{
  display: flex;
  align-items: center;
}
.header-logo-image{
  width: 50px;
  height: 50px;
  margin-right: 5px;
}
.header-logo-image img{
  width: 100%;
  height: 100%;
}
.header-logo-text h2{
  color: #fff;
  text-transform: uppercase;
  font-size: 17px;
  letter-spacing: .5px;
  line-height: 1.4;
  letter-spacing: 1px;
}
.header-logo-text span{
  color: #0a1174;
}
/*---------------
---NAVIGATION----
---------------*/
.nav-container{
  
}
nav{
  background-color: #2626267d;
  font-size: 14px;
}
nav > ul{
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
nav a{
  display: block;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: .5px;
}
nav ul li{
  color: #0a1174;
  list-style: none;
  transition: .5s ease;
}
ul img{
  width: 85%;
  height: 150px;
}
nav > ul > li > a{
  padding: 10px 25px;
}
nav ul>li.dropdown > a::after{
  position: relative;
  float: right;
  content: '';
}
nav > ul > li:hover{
  background: #0a1174;
}
nav ul.menu-area{
  padding: 40px 20px 0 20px;
  background: #fff;
  text-align: left;
  border-top: 5px solid #164c82 transparent;
  box-shadow: 0 5px 10px rgba(0,0,0,0.6);
  position: absolute;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: none;
  width: 100%;
  top: -9999px;
  left: 0;
  flex-wrap: wrap;
  z-index: 1;
}
nav ul li:hover ul.menu-area{
  top: 100%;
}
nav ul.menu-area ul{
  width: 25%;
  margin-bottom: 40px;
  color: #262626;
}
nav ul.menu-area h4{
  margin-bottom: 15px;
  text-transform: uppercase;
}
nav ul.menu-area ul li {
  display: block;
}
nav ul.menu-area ul li a{
  margin-top: 10px;
  color: #000;
  text-transform: none;
}
nav ul.menu-area ul li a:hover{
  color: #0a1174;
}
header i{
  color: #fff;
  font-size: 23px;
  display: none;
  cursor: pointer;
  transition: .5s ease;
  padding: 4px;
  border-radius: 50%;
}
header i:hover{
  color: #0a1174;
  padding: 5px;
  background-color: #f2f7fd5f;
  border-radius: 50%;
}
/*---------------
---Header Button----
---------------*/
.buttonh{
  padding: 8px 25px;
  text-decoration: none;
  background-color: #0a1174;
  text-transform: uppercase;
  font-size: 13px;
  color: #fff;
  letter-spacing: .5px;
  transition: .5s ease;
  cursor: pointer;
}
.buttonh:hover{
  background-color: #fff;
  color: #0a1174;
}
.menu-open{
  display: none;
}
.menu-close{
  display: none;
}
/*--------------
----QUOTE FORM-----*/
.quote{
  width: 600px;
  height: 550px;
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.1) ;
  border: 1px solid #0a1174;
  visibility: hidden;
  z-index: 1;
  position: fixed;
}
.quote-form{
  padding: 15px 20px;
  background: #0a1174;
}
.close-icon{
  position: absolute;
  top: 4.3%;
  right: 5%;
}
.close-icon i{
  font-size: 28px;
  color: #fff;
  width: 35px;
  height: 35px;
  background: #3688f4;
  border-radius: 50%;
  cursor: pointer;
  transition: .5s ease;
}
.close-icon i:hover{
  background-color: #fff;
  color: #0a1174;
}
.quote-form h2{
  color: #3688f4;
  font-size: 30px;
  margin-bottom: 10px;
}
form .db1-field{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 25px;
  gap: 0.5rem;
}
.db1-field .field{
  height: 40px;
  width: calc(100% / 2 - 13px);
  position: relative;
}
form .field input,
form .message textarea{
  width: 100%;
  height: 100%;
  outline: none;
  padding: 0 18px 0 40px;
  border: 1px solid #0a1174;
  font-size: 13px;
}
form .field input,
form .message textarea{
  width: 100%;
  height: 100%;
  outline: none;
  padding: 0 18px 0 40px;
  border: 1px solid #0a1174;
  font-size: 13px;
}
form .field input::placeholder,
form .message textarea::placeholder{
  color: #2b4d5943;
}
.quote-form .field i{
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  font-size: 16px;
  color: #2b4d5943;
}
.quote-form form i{
  position: absolute;
  left: 18px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  font-size: 16px;
  color: #2b4d5943;
}
form .message{
  position: relative;
}
form .message i{
  top: 20px;
}
form .message textarea{
  min-height: 150px;
  padding-top: 10px;
}
.contact-button{
  margin-top: 30px;
}
.contact-button span{
  display: none;
}
.contact-button button{
  padding: 10px 20px;
  background-color: #3688f4;
  color: #fff;
  border: none;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  cursor: pointer;
  transition: .5s ease;
  width: 100%;
}
.contact-button button:hover{
  background-color: #fff;
  color: #0a1174;
}
.open-quote{
  visibility: visible;
  top: 50%;
  transform: translate(-50%,-50%) scale(10);
  transition: transform 0.5s;
}
/*---------------
---TITLE SECTION----
---------------*/
.title{
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.title h2{
  font-size: 55px;
  color: #fff;
}
.title p{
  color: #3688f4;
  font-weight: 600;
}
/*---------------
---PROFILE SECTION----
---------------*/
.profile{
  width: 100%;
  height: 100vh;
  background: linear-gradient(rgba(255, 255, 255, 0.9),rgba(255, 255, 255, 0.9)), url(images/background.jpg);
  background-position: center;
  background-size: cover;
}
.profile-container{
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(550px,auto));
  justify-content: center;
  padding-top: 40px;
}
.profile-left{
  width: 550px;
  height: 450px;
  display: grid;
  grid-template-columns: 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px;
  grid-template-rows: 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px;
}
.profile-background{
  grid-column: 1/8;
  grid-row: 1/8;
  background-color: #0a1174;
}
.profile-image{
  grid-column: 2/10;
  grid-row: 2/9;
  background: linear-gradient(rgba(50, 76, 155, 0.7),rgba(0,0,0,0.5)),url(images/sea-cont.jpg);
  background-position: center;
  background-size: cover;
}
.profile-right{
  width: 550px;
  height: 450px;
}
.profile-text{
  padding: 30px 15px 0;
  letter-spacing: 0.5px;
}
.profile-text h4{
  color: #3688f4;
  font-weight: 700;
  font-size: 14px;
}
.profile-text h2{
  color: #0a1174;
  font-size: 35px;
}
.profile-text p{
  font-size: 14px;
  margin-bottom: 30px;
  font-weight: 300;
}
.profile-text a{
  padding:8px 24px;
  text-decoration: none;
  color: #fff;
  font-size: 13px;
  background-color: #0a1174;
  transition: .5s ease;
}
.profile-text a:hover{
  background-color: #3688f4;
}
/*---------------
---PROJECTS SECTION----
---------------*/
.projects{
  width: 100%;
  height: 100vh;
  background: linear-gradient(rgba(254, 254, 254, 0.9),rgba(254, 254, 255, 0.9)),url(images/aboutus.jpg);
  background-position: center;
  background-size: cover;
}
.projects-title{
  text-align: center;
}
.projects-title h2{
  font-size: 34px;
  color: #0a1174;
}
.projects-container{
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(250px,auto));
  justify-content: center;
  gap: 0.5rem;
  padding-top: 30px;
}
.projects-card{
  width: 250px;
  height: 250px;
  background: linear-gradient(rgba(50, 76, 155, 0.7),rgba(0,0,0,0.5)),url(images/container4.jpg);
  background-position: center;
  background-size: cover;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}
.projects-overlay{
  text-align: center;
  background-color: #a5c4ec66;
  backdrop-filter: blur(5px);
  height: 100%;
  position: absolute;
  top: -100%;
  padding: 20px 10px;
  overflow: hidden;
}
.projects-card:hover .projects-overlay{
  top: 0;
  transition: 2s ease;
}
.projects-overlay h2{
  color: #0a1174;
}
.projects-overlay p{
  font-size: 14px;
  color: #fff;
}
/*---------------
---CTA SECTION----
---------------*/
.cta{
  width: 100%;
  height: 40vh;
  background:linear-gradient(rgba(110, 152, 251, 0.6),rgba(110, 152, 251, 0.6)), url(images/partners3.jpg);
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}
.cta-text{
  text-align: center;
  padding: 40px 0;
  letter-spacing: .5px;
}
.cta-text h4{
  color: #0a1174;
}
.cta-text h2{
  color: #fff;
  font-size: 50px;
}
.cta-text p{
  font-size: 14px;
  margin-bottom: 20px;
  color: #fff;
  font-weight: 200;
}
.cta-text a{
  padding: 8px 25px;
  background-color: #0a1174;
  text-decoration: none;
  font-size: 13px;
  color: #fff;
  transition: .5s ease;
}
.cta-text a:hover{
  background-color: #fff;
  color: #0a1174;
}
/*---------------
---CERTIFICATION SECTION----
---------------*/
.cert{
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(255, 255, 255, 0.9),rgba(255, 255, 255, 0.9)), url(images/background.jpg);
  background-position: center;
  background-size: cover;
}
.cert-container{
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(530px,auto));
  justify-content: center;
  padding-top: 30px;
  padding-bottom: 20px;
  gap: 1rem;
}
.cert-left{
  width: 530px;
  height: 450px;
}
.cert-text{
  padding: 20px 15px;
}
.cert-text h4{
  font-size:14px;
  color: #3688f4;
}
.cert-text h2{
  font-size: 40px;
  color: #0a1174;
}
.cert-text p{
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
}
.cert-text span{
  color: #3688f4;
  font-weight: 500;
}
.cert-right{
  width: 530px;
  height: 470px;
  display: grid;
  grid-template-columns: 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px;
  grid-template-rows: 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px;
}
.cert-background{
  grid-column: 2/10;
  grid-row: 1/8;
  background-color: #0a1174;
}
.cert-image{
  grid-column: 1/9;
  grid-row: 2/9;
  background: linear-gradient(rgba(50, 76, 155, 0.7),rgba(0,0,0,0.5)),url(images/shipmentcover.jpg);
  background-position: center;
  background-size: cover;
}
/*-------------
---PARTNERS SECTION------
------------*/
.partners{
  width: 100%;
  height: 100%;
  text-align: center;
  color: #0a1174;
  overflow: hidden;
}
.partners .partners-container{
  animation: scroll 20s infinite linear;
  display: flex;
  align-items: center;
  width: calc(250px * 15);
  padding-top: 15px;
}
@keyframes scroll{
  from{
    transform: translateX(0);
  }
  to{
    transform: translateX(calc(-250px * 7));
  }
}
.partners:hover .partners-container{
  animation-play-state: paused;
}
.partner-card{
  width: 210px;
  height: 110px;
  border: 0px solid #0a1174;
  cursor: pointer;
  opacity: 0.1;
}
.partner-card img{
  width: 130px;
  height: 80px;
}
.partner-text{
  width: 150px;
  height: 110px;
  padding-top: 20px;
}
.partner-text h2{
  font-size: 16px;
}
/*-------------
---FOOTER SECTION------
------------*/
footer{
  width: 100%;
  height: 40vh;
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(350px,auto));
  justify-content: center;
  align-items: center;
  padding-top: 25px;
  background:linear-gradient(rgba(106, 176, 234, 0.9),rgba(106, 176, 234, 0.9)), url(images/aboutcont1.jpg);
  background-position: center;
  background-size: cover;
}
.footer-left{
  width: 350px;
  height: 100%;
  padding: 15px;
}
.logo-box{
  display: flex;
  justify-content: center;
}
.logo-image{
  width: 120px;
  height: 50px;
  margin-right: 10px;
  margin-top: 10px;
}
.logo-image img{
  width: 100%;
  height: 100%;
}
.logo{
  text-align: left;
}
.logo-text h2{
  font-size: 25px;
  color: #0a1174;
  margin-bottom: 4px;
}
.logo-text p{
  font-size: 13px;
  font-weight: 200;
  color: #0a1174;
}
.logo-socials{
  margin-top: 10px;
}
.logo-socials i{
  color: #0a1174;
  cursor: pointer;
  transition: .5s ease;
}
.logo-socials i:hover{
  color: #fff;
}
/*-------------
---FOOTER center------
------------*/
.footer-center{
  width: 350px;
  height: 100%;
  display: flex;
  justify-content: space-between;
  padding: 15px;
}
.navigation-title h3{
  color: #0a1174;
}
.navigation-links a{
  text-decoration: none;
  color: #0a1174;
  font-weight: 200;
  cursor: pointer;
  font-size: 14px;
}
.navigation-links a:hover{
  color: #fff;
}
.footer-right{
  width: 400px;
  height: 100%;
  padding: 15px;
  display: flex;
  justify-content: center;
}
.address-box h5{
  font-size: 20px;
  margin-bottom: 2px;
  color: #0a1174;
}
.address-box p{
  font-size: 14px;
  font-weight: 200;
  color: #0a1174;
}
/*---------------
---Copyright----
---------------*/
.copyright{
  text-align: center;
  padding: 5px 0;
  background-color: #0a1174;
}       
.copyright p{
  color: #0a1174;
  font-weight: 200;
  font-size: 14px;
  letter-spacing: .5px;
  color: #fff;
}
.copyright a{
  color: #a5c4ec;
}
.copyright a:hover{
  color: #3688f4;
}

/*---------------
---Animation Scrolling----
---------------*/
@keyframes animate{
  0%,100% 
  {
    clip-path: polygon(0% 45%,15% 44%,32% 50%,48% 50%,70% 61%,87% 60%,100% 56%,100% 100%,0% 100%,);
  }
  50%
  {
    clip-path: polygon(0% 60%,16% 65%,34% 66%,51% 62%,67% 50%,84% 45%,100% 46%,100% 100%,0% 100%,);
  }
}
div.animate{
  transition: 5s;
}
.sec-1 .animate{
  transform: translateX(-150%);
  opacity: 0;
}
.sec-1.show-animate .animate{
  transform: translateX(0);
  transition: 2s;
  opacity: 1;
}
.reveal{
  position: relative;
  transform: translateY(150px);
  opacity: 0;
  transition: all 2s ease;
}
.reveal.active{
  transform: translateY(0px);
  opacity: 1;
}
/*Desktops*/
@media  (max-width:480px){
  .top-header{
    display: none;
  }
  .logo h2{
    font-size: 16px;
  }
  /*Header Nav Section*/
header i{
  display: block;
}
.nav-container{
  position: absolute;
  top: 0;
  left: -100%;
  width: 300px;
  height: 100vh;
  display: block;
  transition: all .35s ease;
  background: #0a1174f5;
  backdrop-filter: blur(5px);
  z-index: 1;
  transition: all 1.5s ease;
}
.menu-close{
  display: block;
  position: absolute;
  top: 2%;
  right: 3%;
}
.menu-open{
  display: block;
}
nav{
  height: 100%;
}
nav > ul{
  display: block;
  width: 100%;
  padding-top: 50px;
}
nav ul.menu-area{
  display: none;
}
nav > ul > li:hover{
  background: #3688f4;
}
nav a{
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: .5px;
}
ul > li > a{
  display:block;
  flex-direction: column;
  z-index: 1;
}
.buttonh{
  display: none;
 }
 .quote{
  width: 360px;
  height: 100%;
  margin-left: 20px;
}
.quote-form h2{
  font-size: 25px;
}

.title{
  top: 60%;
  left: 50%;
}
.title h2{
  font-size: 40px;
}
.home{
  height: 40vh;
}
  .profile{
    width: 100%;
    height: 100%;
  }
  .profile-container{
    display:grid;
    grid-template-columns: repeat(auto-fit,minmax(360px,auto));
    justify-content: center;
  }
  .profile-left{
    width: 360px;
    height: 400px;
    display: grid;
    grid-template-columns: 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px;
    grid-template-rows: 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px;
  }
  .profile-background{
    grid-column: 1/7;
    grid-row: 1/6;
    background-color: #0a1174;
    background-position: center;
    background-size: cover;
  }
  .profile-image{
    grid-column: 1/7;
    grid-row: 2/8;
    background-color: #0a1174;
  }
  .profile-right{
    width: 360px;
    height: 100%;
  }
  .profile-text{
    padding-bottom: 40px;
    text-align: center;
  }
  .profile-text p{
    font-size: 13px;
    margin-bottom:20px;
  }
  /*---------------
---PROJECTS SECTION----
---------------*/
.projects{
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(254, 254, 254, 0.9),rgba(254, 254, 255, 0.9)),url(images/aboutus.jpg);
  background-position: center;
  background-size: cover;
}
.cta{
  width: 100%;
  height: 100%;
}
.cta-text h2{
  font-size: 35px;
}
.projects-container{
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(250px,auto));
  justify-content: center;
  gap: 0.5rem;
  padding: 30px 0;
}
.cert{
  width: 100%;
  height: 100%;
}
.cert-container{
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(360px,auto));
  justify-content: center;
  padding-top: 30px;
  padding-bottom: 20px;
  gap: 1rem;
}
.cert-left{
  width: 360px;
  height: 100%;
}
.cert-text{
  padding: 20px 15px;
  text-align: center;
}
.cert-text h2{
  font-size: 35px;
  color: #0a1174;
}
.cert-right{
  width: 360px;
  height: 470px;
}
.cert-background{
  grid-column: 1/7;
  grid-row: 1/6;
  background-color: #0a1174;
}
.cert-image{
  grid-column: 1/7;
  grid-row: 2/7;
}
.partners-container{
  display: flex;
  grid-template-columns: repeat(auto-fit,minmax(200px,auto));
  justify-content: center;
  padding-top: 35px;
  gap: .5rem;
  overflow: hidden;
}
footer{
  width: 100%;
  height: 100%;
  display: grid;
}
.footer-left{
  width: 350px;
  height: 100%;
  padding: 15px;
}
.logo-box{
  display: flex;
  justify-content: center;
}
.logo-image{
  width: 120px;
  height: 50px;
  margin-right: 10px;
  margin-top: 10px;
}
.logo-image img{
  width: 100%;
  height: 100%;
}
.logo{
  text-align: left;
}
.logo-text h2{
  font-size: 25px;
  color: #0a1174;
  margin-bottom: 4px;
}
.logo-text p{
  font-size: 13px;
  font-weight: 200;
  color: #0a1174;
}
.logo-socials{
  margin-top: 10px;
}
.logo-socials i{
  color: #0a1174;
  cursor: pointer;
  transition: .5s ease;
}
.logo-socials i:hover{
  color: #fff;
}
.footer-center{
  width: 100%;
  justify-content: space-around;
}
.navigation{
  text-align: center;
}
.footer-right{
  width: 100%;
}
.address{
  width: 100%;
  height: 100%;
  text-align: center;
}
.address-box{
  width: 100%;
}
}

/*Desktops*/
@media (min-width:481px) and (max-width:767px){
  .top-header{
    display: none;
  }
  .logo h2{
    font-size: 16px;
  }
  header i{
    display: block;
  }
  .nav-container{
    position: absolute;
    top: 0;
    left: -100%;
    width: 300px;
    height: 100vh;
    display: block;
    transition: all .35s ease;
    background: #0a1174f5;
    backdrop-filter: blur(5px);
    z-index: 1;
    transition: all 1.5s ease;
  }
  .menu-close{
    display: block;
    position: absolute;
    top: 2%;
    right: 3%;
  }
  .menu-open{
    display: block;
  }
  nav{
    height: 100%;
  }
  nav > ul{
    display: block;
    width: 100%;
    padding-top: 50px;
  }
  nav ul.menu-area{
    display: none;
  }
  nav > ul > li:hover{
    background: #3688f4;
  }
  nav a{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .5px;
  }
  ul > li > a{
    display:block;
    flex-direction: column;
    z-index: 1;
  }
  .buttonh{
    display: none;
   }
   .quote{
    width: 470px;
    height: 100%;
    margin-left: 20px;
  }
  
  .title{
    top: 50%;
    left: 50%;
  }
  .title h2{
    font-size: 44px;
  }
  .profile{
    width: 100%;
    height: 100%;
  }
  .profile-container{
    display:block;
    grid-template-columns: repeat(auto-fit,minmax(450px,auto));
    justify-content: center;
  }
  .profile-left{
    width: 450px;
    height: 400px;
    display: grid;
    grid-template-columns: 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px;
    grid-template-rows: 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px;
  }
  .profile-background{
    grid-column: 2/10;
    grid-row: 1/7;
    background: linear-gradient(rgba(50, 76, 155, 0.7),rgba(0,0,0,0.5)),url(images/shipmentcover.jpg);
    background-position: center;
    background-size: cover;
  }
  .profile-image{
    grid-column: 3/11;
    grid-row: 2/8;
    background-color: #0a1174;
  }
  .profile-right{
    width: 100%;
    height: 500px;
  }
  .profile-text{
    text-align: center;
    padding-bottom: 30px;
  }
  .profile-text p{
    margin-bottom: 20px;
  }
  .projects{
    width: 100%;
    height: 100%;
  }
  .projects-container{
    padding: 30px 0;
  }
  .cta{
    width: 100%;
    height: 100%;
  }
  .cta-text h2{
    font-size: 35px;
  }
  .cert{
    width: 100%;
    height: 100%;
  }
  .cert-container{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(470px,auto));
    justify-content: center;
    padding-top: 30px;
    padding-bottom: 20px;
    gap: 1rem;
  }
  .cert-left{
    width: 470px;
    height: 450px;
  }
  .cert-text{
    padding: 20px 15px;
    text-align: center;
  }
  .cert-text h2{
    font-size: 35px;
    color: #0a1174;
  }
  .cert-right{
    width: 480px;
    height: 470px;
  }
  .cert-background{
    grid-column: 1/8;
    grid-row: 1/7;
    background-color: #0a1174;
  }
  .cert-image{
    grid-column: 1/9;
    grid-row: 2/8;
  }
 /*-------------
---PARTNERS SECTION------
------------*/
.partners{
  width: 100%;
  height: 100%;
  text-align: center;
  color: #0a1174;
}
  footer{
    width: 100%;
    height: 100%;
    display: grid;
  }
  .footer-left{
    width: 350px;
    height: 100%;
    padding: 15px;
  }
  .logo-box{
    display: flex;
    justify-content: center;
  }
  .logo-image{
    width: 120px;
    height: 50px;
    margin-right: 10px;
    margin-top: 10px;
  }
  .logo-image img{
    width: 100%;
    height: 100%;
  }
  .logo{
    text-align: left;
  }
  .logo-text h2{
    font-size: 25px;
    color: #0a1174;
    margin-bottom: 4px;
  }
  .logo-text p{
    font-size: 13px;
    font-weight: 200;
    color: #0a1174;
  }
  .logo-socials{
    margin-top: 10px;
  }
  .logo-socials i{
    color: #0a1174;
    cursor: pointer;
    transition: .5s ease;
  }
  .logo-socials i:hover{
    color: #fff;
  }
  .footer-center{
    width: 100%;
    justify-content: space-around;
  }
  .navigation{
    text-align: center;
  }
  .footer-right{
    width: 100%;
  }
  .address{
    width: 100%;
    height: 100%;
    text-align: center;
  }
  .address-box{
    width: 100%;
  }
}

/*Desktops*/
@media (min-width:768px) and (max-width:991px){
  .top-header{
    display: none;
  }
  .logo h2{
    font-size: 16px;
  }
  header i{
    display: block;
  }
  .nav-container{
    position: absolute;
    top: 0;
    left: -100%;
    width: 300px;
    height: 100vh;
    display: block;
    transition: all .35s ease;
    background: #0a1174f5;
    backdrop-filter: blur(5px);
    z-index: 1;
    transition: all 1.5s ease;
  }
  .menu-close{
    display: block;
    position: absolute;
    top: 2%;
    right: 3%;
  }
  .menu-open{
    display: block;
  }
  nav{
    height: 100%;
  }
  nav > ul{
    display: block;
    width: 100%;
    padding-top: 50px;
  }
  nav ul.menu-area{
    display: none;
  }
  nav > ul > li:hover{
    background: #3688f4;
  }
  nav a{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .5px;
  }
  ul > li > a{
    display:block;
    flex-direction: column;
    z-index: 1;
  }
  .buttonh{
    display: none;
   }
   .quote{
    width: 470px;
    height: 100%;
    margin-left: 20px;
  }
  
  .title{
    top: 50%;
    left: 50%;
  }
  .title h2{
    font-size: 44px;
  }
  .profile{
    width: 100%;
    height: 100%;
  }
  .profile-container{
    display:block;
    grid-template-columns: repeat(auto-fit,minmax(450px,auto));
    justify-content: center;
  }
  .profile-left{
    width: 550px;
    height: 400px;
    display: grid;
    grid-template-columns: 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px;
    grid-template-rows: 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px;
  }
  .profile-background{
    grid-column: 3/11;
    grid-row: 1/7;
    background: linear-gradient(rgba(50, 76, 155, 0.7),rgba(0,0,0,0.5)),url(images/shipmentcover.jpg);
    background-position: center;
    background-size: cover;
  }
  .profile-image{
    grid-column: 4/12;
    grid-row: 2/8;
    background-color: #0a1174;
  }
  .profile-right{
    width: 100%;
    height: 500px;
  }
  .profile-text{
    text-align: center;
    padding-bottom: 30px;
  }
  .profile-text p{
    margin-bottom: 20px;
  }
  .projects{
    width: 100%;
    height: 100%;
  }
  .projects-container{
    padding: 30px 0;
  }
  .cert-text{
    text-align: center;
  }
 /*-------------
---PARTNERS SECTION------
------------*/
.partners{
  width: 100%;
  height: 100%;
  text-align: center;
  color: #0a1174;
}
  footer{
    width: 100%;
    height: 100%;
    display: grid;
  }
  .footer-left{
    width: 350px;
    height: 100%;
    padding: 15px;
  }
  .logo-box{
    display: flex;
    justify-content: center;
  }
  .logo-image{
    width: 120px;
    height: 50px;
    margin-right: 10px;
    margin-top: 10px;
  }
  .logo-image img{
    width: 100%;
    height: 100%;
  }
  .logo{
    text-align: left;
  }
  .logo-text h2{
    font-size: 25px;
    color: #0a1174;
    margin-bottom: 4px;
  }
  .footer-center{
    width: 100%;
    justify-content: space-around;
  }
  .navigation{
    text-align: center;
  }
  .footer-right{
    width: 100%;
  }
  .address{
    width: 100%;
    height: 100%;
    text-align: center;
  }
  .address-box{
    width: 100%;
  }
}

/*Desktops*/
@media (min-width:992px) and (max-width:1199px){
  .top-header{
    display: none;
  }
  .logo h2{
    font-size: 16px;
  }
  header i{
    display: block;
  }
  .nav-container{
    position: absolute;
    top: 0;
    left: -100%;
    width: 300px;
    height: 100vh;
    display: block;
    transition: all .35s ease;
    background: #0a1174f5;
    backdrop-filter: blur(5px);
    z-index: 1;
    transition: all 1.5s ease;
  }
  .menu-close{
    display: block;
    position: absolute;
    top: 2%;
    right: 3%;
  }
  .menu-open{
    display: block;
  }
  nav{
    height: 100%;
  }
  nav > ul{
    display: block;
    width: 100%;
    padding-top: 50px;
  }
  nav ul.menu-area{
    display: none;
  }
  nav > ul > li:hover{
    background: #3688f4;
  }
  nav a{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .5px;
  }
  ul > li > a{
    display:block;
    flex-direction: column;
    z-index: 1;
  }
  .buttonh{
    display: none;
   }
   .quote{
    margin-left: 20px;
  }
  
  .title{
    top: 50%;
    left: 50%;
  }
  .title h2{
    font-size: 44px;
  }
  .profile{
    width: 100%;
    height: 100%;
  }
  .profile-text{
    text-align: center;
    padding-bottom: 30px;
  }
  .projects{
    width: 100%;
    height: 100%;
  }
  .projects-container{
    padding: 30px 0;
  }
  .cert-text{
    text-align: center;
  }
/*-------------
---PARTNERS SECTION------
------------*/
.partners{
  width: 100%;
  height: 100%;
  text-align: center;
  color: #0a1174;
}
  footer{
    width: 100%;
    height: 100%;
    display: grid;
  }
}

/*Desktops*/
@media (min-width:1500px) and (max-width:1919px){
  header{
    position: fixed;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 4%;
    background-color: #c7c7c7bb;
    backdrop-filter: blur(5px);
    width: 100%;
    z-index: 1;
  }
  /*---------------
---LOGO----
---------------*/
.header-logo-image{
  width: 60px;
  height: 60px;
  margin-right: 5px;
}
.header-logo-image img{
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.header-logo-text h2{
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
}
  /*---------------
  ---NAVIGATION----
  ---------------*/
  nav{
    background-color: #2626267d;
    font-size: 17px;
  }
  nav > ul{
    position: relative;
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  nav a{
    display: block;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .5px;
  }
  nav ul li{
    color: #0a1174;
    list-style: none;
    transition: .5s ease;
  }
  ul img{
    width: 85%;
    height: 150px;
  }
  nav > ul > li > a{
    padding: 10px 25px;
  }
  nav ul>li.dropdown > a::after{
    position: relative;
    float: right;
    content: '';
  }
  nav > ul > li:hover{
    background: #0a1174;
  }

  nav ul.menu-area ul li a:hover{
    color: #0a1174;
  }
  header i{
    color: #fff;
    font-size: 23px;
    display: none;
    cursor: pointer;
    transition: .5s ease;
    padding: 4px;
    border-radius: 50%;
  }

  /*---------------
  ---Header Button----
  ---------------*/
  .buttonh{
    padding: 8px 25px;
    text-decoration: none;
    background-color: #0a1174;
    text-transform: uppercase;
    font-size: 17px;
    color: #fff;
    letter-spacing: .5px;
    transition: .5s ease;
    cursor: pointer;
  }
  .buttonh:hover{
    background-color: #fff;
    color: #0a1174;
  }
  /*--------------
----QUOTE FORM-----*/
.quote{
  width: 700px;
  height: 900px;
  top: 50%;
  left: 50%;
}
.close-icon i{
  font-size: 35px;
}
.quote-form h2{
  font-size: 35px;
}
form .field input,
form .message textarea{
  font-size: 18px;
}
form .field input,
form .message textarea{
  font-size: 19px;
}
.quote-form .field i{
  font-size: 23px;
}
.quote-form form i{
  font-size: 16px;
}
.contact-button button{
  padding: 10px 20px;
  font-size: 19px;
}
.title h2{
  font-size: 65px;
  color: #fff;
}
.title p{
  color: #3688f4;
  font-weight: 600;
  font-size: 18px;
}
/*---------------
---PROFILE SECTION----
---------------*/
.profile{
  width: 100%;
  height: 100vh;
}
.profile-container{
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(650px,auto));
  justify-content: center;
  padding-top: 80px;
  gap: 2rem;
}
.profile-left{
  width: 650px;
  height: 500px;
}
.profile-background{
  grid-column: 1/11;
  grid-row: 1/9;
  background-color: #0a1174;
}
.profile-image{
  grid-column: 2/12;
  grid-row: 2/10;
}
.profile-right{
  width: 650px;
  height: 500px;
}
.profile-text h4{
  color: #3688f4;
  font-weight: 700;
  font-size: 24px;
}
.profile-text h2{
  font-size: 35px;
}
.profile-text p{
  font-size: 19px;
}
.profile-text a{
  font-size: 18px;
}
/*---------------
---PROJECTS SECTION----
---------------*/
.projects{
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(254, 254, 254, 0.9),rgba(254, 254, 255, 0.9)),url(images/aboutus.jpg);
  background-position: center;
  background-size: cover;
}
.projects-title{
  text-align: center;
  padding-top: 25px;
}
.projects-title h2{
  font-size: 48px;
  color: #0a1174;
}
.projects-container{
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(400px,auto));
  justify-content: center;
  gap: 0.5rem;
  padding: 50px 0;
}
.projects-card{
  width: 400px;
  height: 350px;
}
.projects-overlay h2{
  color: #0a1174;
  font-size: 30px;
}
.projects-overlay p{
  font-size: 18px;
  color: #fff;
}
/*---------------
---CTA SECTION----
---------------*/
.cta{
  width: 100%;
  height: 100%;
}
.cta-text h4{
  color: #0a1174;
  font-size: 20px;
}
.cta-text h2{
  color: #fff;
  font-size: 57px;
}
.cta-text p{
  font-size: 18px;
}
.cta-text a{
  font-size: 17px;
}
/*---------------
---CERTIFICATION SECTION----
---------------*/
.cert{
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(255, 255, 255, 0.9),rgba(255, 255, 255, 0.9)), url(images/background.jpg);
  background-position: center;
  background-size: cover;
}
.cert-container{
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(650px,auto));
}
.cert-left{
  width: 650px;
  height: 500px;
}
.cert-text h4{
  font-size:16px;
  color: #3688f4;
}
.cert-text h2{
  font-size: 50px;
  color: #0a1174;
}
.cert-text p{
  font-size: 18px;
}
.cert-right{
  width: 650px;
  height: 550px;
  display: grid;
  grid-template-columns: 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px;
  grid-template-rows: 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px;
}
.cert-background{
  grid-column: 2/12;
  grid-row: 1/9;
  background-color: #0a1174;
}
.cert-image{
  grid-column: 1/11;
  grid-row: 2/10;
}

.partners{
  width: 100%;
  height: 100%;
}
.partners .partners-container{
  animation: scroll 30s infinite linear;
  display: flex;
  align-items: center;
  width: calc(300px * 15);
  padding-top: 30px;
}
.partner-card{
  width: 280px;
  height: 170px;
  border: 0px solid #0a1174;
  cursor: pointer;
  opacity: 0.1;
}
.partner-card img{
  width: 180px;
  height: 110px;
}
.partner-text{
  width: 180px;
  height: 110px;
  padding-top: 20px;
}
.partner-text h2{
  font-size: 25px;
}
/*-------------
---FOOTER SECTION------
------------*/
footer{
  width: 100%;
  height: 40vh;
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(350px,auto));
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  background:linear-gradient(rgba(106, 176, 234, 0.9),rgba(106, 176, 234, 0.9)), url(images/aboutcont1.jpg);
  background-position: center;
  background-size: cover;
}
.footer-left{
  width: 500px;
  height: 100%;
  padding: 15px;
}
.logo-box{
  display: flex;
  justify-content: center;
}
.logo-image{
  width: 130px;
  height: 60px;
  margin-right: 10px;
  margin-top: 10px;
}
.logo-image img{
  width: 100%;
  height: 100%;
}
.logo{
  text-align: left;
}
.logo-text h2{
  font-size: 30px;
  color: #0a1174;
  margin-bottom: 4px;
}
.logo-text p{
  font-size: 20px;
  font-weight: 300;
  color: #0a1174;
}
.logo-socials{
  margin-top: 10px;
}
.logo-socials i{
  color: #0a1174;
  cursor: pointer;
  transition: .5s ease;
  font-size: 28px;
}
/*-------------
---FOOTER center------
------------*/
.footer-center{
  width: 500px;
  height: 100%;
  justify-content: space-evenly;
}
.navigation-title h3{
  color: #0a1174;
  font-size: 30px;
}
.navigation-links a{
  text-decoration: none;
  color: #0a1174;
  font-weight: 300;
  cursor: pointer;
  font-size: 20px;
}
.navigation-links a:hover{
  color: #fff;
}
.footer-right{
  width: 500px;
  height: 100%;
}
.address-box h5{
  font-size: 28px;
  margin-bottom: 2px;
  color: #0a1174;
}
.address-box p{
  font-size: 20px;
  font-weight: 300;
  color: #0a1174;
}
/*---------------
---Copyright----
---------------*/
       
.copyright p{
  font-size: 20px;
}
}

/*Extra Large Screens*/
@media (min-width:1920px){
   /*---------------
---LOGO----
---------------*/
.header-logo-image{
  width: 80px;
  height: 80px;
  margin-right: 5px;
}
.header-logo-image img{
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.header-logo-text h2{
  color: #fff;
  text-transform: uppercase;
  font-size: 27px;
}
  /*---------------
  ---NAVIGATION----
  ---------------*/
  nav{
    background-color: #2626267d;
    font-size: 25px;
  }
  nav > ul{
    position: relative;
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  nav a{
    display: block;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .5px;
  }
  nav ul li{
    color: #0a1174;
    list-style: none;
    transition: .5s ease;
  }
  header i{
    font-size: 23px;
  }

  /*---------------
  ---Header Button----
  ---------------*/
  .buttonh{
    padding: 10px 25px;
    font-size: 25px;
  }
    /*--------------
----QUOTE FORM-----*/
.quote{
  width: 900px;
  height: 100vh;
  top: 50%;
  left: 50%;
}
.close-icon i{
  font-size: 40px;
}
.quote-form h2{
  font-size: 35px;
}
form .field input,
form .message textarea{
  font-size: 18px;
}
form .field input,
form .message textarea{
  font-size: 19px;
}
.quote-form .field i{
  font-size: 23px;
}
.quote-form form i{
  font-size: 16px;
}
.contact-button button{
  padding: 10px 20px;
  font-size: 19px;
}
  .title h2{
    font-size: 100px;
    color: #fff;
  }
  .title p{
    color: #3688f4;
    font-weight: 600;
    font-size: 35px;
  }
  /*---------------
---PROFILE SECTION----
---------------*/
.profile{
  width: 100%;
  height: 100vh;
}
.profile-container{
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(950px,auto));
  justify-content: center;
  padding-top: 120px;
  gap: 2rem;
}
.profile-left{
  width: 950px;
  height: 700px;
}
.profile-background{
  grid-column: 1/16;
  grid-row: 1/12;
  background-color: #0a1174;
}
.profile-image{
  grid-column: 2/17;
  grid-row: 2/14;
}
.profile-right{
  width: 950px;
  height: 700px;
}
.profile-text h4{
  color: #3688f4;
  font-weight: 700;
  font-size: 32px;
}
.profile-text h2{
  font-size: 55px;
}
.profile-text p{
  font-size: 26px;
}
.profile-text a{
  font-size: 25px;
}
/*---------------
---PROJECTS SECTION----
---------------*/
.projects{
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(254, 254, 254, 0.9),rgba(254, 254, 255, 0.9)),url(images/aboutus.jpg);
  background-position: center;
  background-size: cover;
}
.projects-title{
  text-align: center;
  padding-top: 25px;
}
.projects-title h2{
  font-size: 60px;
  color: #0a1174;
}
.projects-container{
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(550px,auto));
  justify-content: center;
  gap: 0.5rem;
  padding: 50px 0;
}
.projects-card{
  width: 550px;
  height: 450px;
}
.projects-overlay h2{
  color: #0a1174;
  font-size: 50px;
}
.projects-overlay p{
  font-size: 26px;
  color: #fff;
}
/*---------------
---CTA SECTION----
---------------*/
.cta{
  width: 100%;
  height: 100%;
}
.cta-text h4{
  color: #0a1174;
  font-size: 30px;
}
.cta-text h2{
  color: #fff;
  font-size: 65px;
}
.cta-text p{
  font-size: 26px;
}
.cta-text a{
  font-size: 24px;
}
/*---------------
---CERTIFICATION SECTION----
---------------*/
.cert{
  width: 100%;
  height: 90vh;
  background: linear-gradient(rgba(255, 255, 255, 0.9),rgba(255, 255, 255, 0.9)), url(images/background.jpg);
  background-position: center;
  background-size: cover;
}
.cert-container{
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(950px,auto));
  padding-top: 140px;
}
.cert-left{
  width: 950px;
  height: 700px;
}
.cert-text h4{
  font-size: 24px;
  color: #3688f4;
}
.cert-text h2{
  font-size: 70px;
  color: #0a1174;
}
.cert-text p{
  font-size: 28px;
}
.cert-right{
  width: 950px;
  height: 700px;
  display: grid;
  grid-template-columns: 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px;
  grid-template-rows: 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px;
}
.cert-background{
  grid-column: 2/16;
  grid-row: 1/12;
  background-color: #0a1174;
}
.cert-image{
  grid-column: 1/15;
  grid-row: 2/14;
}
/*--------------
--PARTNERS SECTION--
--------------*/
.partners{
  width: 100%;
  height: 100%;
}
.partners .partners-container{
  animation: scroll 30s infinite linear;
  display: flex;
  align-items: center;
  width: calc(300px * 15);
  padding-top: 30px;
}
.partner-card{
  width: 380px;
  height: 200px;
  border: 0px solid #0a1174;
  cursor: pointer;
  opacity: 0.1;
}
.partner-card img{
  width: 230px;
  height: 150px;
}
.partner-text{
  width: 280px;
  height: 150px;
  padding-top: 20px;
}
.partner-text h2{
  font-size: 35px;
}
/*-------------
---FOOTER SECTION------
------------*/
footer{
  width: 100%;
  height: 40vh;
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(700px,auto));
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  background:linear-gradient(rgba(106, 176, 234, 0.9),rgba(106, 176, 234, 0.9)), url(images/aboutcont1.jpg);
  background-position: center;
  background-size: cover;
}
.footer-left{
  width: 700px;
  height: 100%;
  padding: 15px;
}
.logo-box{
  display: flex;
  justify-content: center;
}
.logo-image{
  width: 200px;
  height: 100px;
  margin-right: 10px;
  margin-top: 10px;
}
.logo-image img{
  width: 100%;
  height: 100%;
}
.logo{
  text-align: left;
}
.logo-text h2{
  font-size: 50px;
  color: #0a1174;
  margin-bottom: 4px;
}
.logo-text p{
  font-size: 28px;
  font-weight: 300;
  color: #0a1174;
}
.logo-socials{
  margin-top: 10px;
}
.logo-socials i{
  color: #0a1174;
  cursor: pointer;
  transition: .5s ease;
  font-size: 35px;
}
/*-------------
---FOOTER center------
------------*/
.footer-center{
  width: 700px;
  height: 100%;
  justify-content: space-evenly;
}
.navigation-title h3{
  color: #0a1174;
  font-size: 45px;
}
.navigation-links a{
  text-decoration: none;
  color: #0a1174;
  font-weight: 300;
  cursor: pointer;
  font-size: 30px;
}
.navigation-links a:hover{
  color: #fff;
}
.footer-right{
  width: 700px;
  height: 100%;
}
.address-box h5{
  font-size: 40px;
  margin-bottom: 2px;
  color: #0a1174;
}
.address-box p{
  font-size: 28px;
  font-weight: 300;
  color: #0a1174;
}
/*---------------
---Copyright----
---------------*/
       
.copyright p{
  font-size: 30px;
}
}